﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace AirFusion.Common.Network
{
	/// <summary>
	/// Specifies the wireless encryption type.
	/// </summary>
	public enum WirelessEncryptionProtocolType
	{
		/// <summary>
		/// Signifies WEP.
		/// </summary>
		WEP,

		/// <summary>
		/// Signifies WPA.
		/// </summary>
		WPA,

		/// <summary>
		/// Signifies WPA2.
		/// </summary>
		WPA2,

		/// <summary>
		/// Signifies no encryption.
		/// </summary>
		None
	}
}