﻿namespace AirFusion.Common.Wmi.Cim
{
	/// <summary>
	/// A CIM_ComputerSystem class represents a special collection of CIM_ManagedSystemElement instances.
	/// This collection provides computer capabilities and serves as an aggregation point to associate one or more of the following elements:
	/// file system, operating system, processor and memory (volatile and non-volatile storage).
	/// This class is derived from CIM_System.
	/// </summary>
	[ParameterValue("CIM_ComputerSystem")]
	public class WmiComputerSystem : WmiSystem
	{
	}
}