﻿using System.Threading.Tasks;

namespace AirFusion.Manager.DeviceManager
{
	/// <summary>
	/// Represents a wake up approach.
	/// </summary>
	public interface IWakeUp
	{
		/// <summary>
		/// Wakes up the specified device asynchronously.
		/// </summary>
		/// <param name="device">The device.</param>
		/// <returns></returns>
		Task WakeUpAsync(AFUserDevice device);
	}
}
